Package: php-horde-sessionhandler / 2.2.9-3

Metadata

Package Version Patches format
php-horde-sessionhandler 2.2.9-3 3.0 (quilt)

This package has no patches.